» Ubuntu » Pakete

Error

two or more packages specified (libghc-regex-base-dev quantal)